
#stacks_in_404_page180 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_3148_page180 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3148_page180 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3148_page180 #jwresp_col2_stacks_in_3148_page180{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3148_page180 #jwresp_col1_stacks_in_3148_page180,#stacks_in_3148_page180 #jwresp_col2_stacks_in_3148_page180{width:100%;float:none;display:block}#stacks_in_3148_page180 #jwresp_col1_stacks_in_3148_page180{margin-bottom:15px}}

#stacks_in_3148_page180 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_408_page180 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_414_page180 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  2px;
	padding: 15px 5px 15px 5px;
}

#stacks_in_416_page180 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 1px 0px;
	margin:  2px;
	padding: 35px 5px 35px 5px;
}

#stacks_in_422_page180 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_422_page180 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_422_page180 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_422_page180 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding: 25px 5px 25px 5px;
}

#stacks_in_424_page180 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_427_page180 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_430_page180 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}
